html 					{ 
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }

*,*:before,*:after 		{
    -moz-box-sizing: inherit;
    -webkit-box-sizing: inherit;
    box-sizing: inherit; }
	
body					{ background-color:#01144a; }

#fancybox-wrap , 
#fancybox-wrap * 		{ box-sizing: content-box; }

#site-alert-holder						{ overflow:hidden; display:none; }
#site-alert								{ padding-right:40px; background: #fe8804; border-bottom:2px solid #091f5d; position:relative; }
#site-alert *							{ box-sizing:border-box; }
#site-alert .alert-close				{ display:block; position:absolute; right:15px; top:50%; transform:translateY(-50%); font-size:19px; line-height:13px; font-weight:bold; text-align:center; border-radius:50%; width:15px; height:15px; background:#fff; color:#fe8804; }
#site-alert .alert-close:hover			{ text-decoration:none; }
#site-alert .inside						{ width:100%; max-width:1100px; margin:0 auto; padding:10px 0; position:relative; }
#site-alert .content					{ padding:0 10px; }
#site-alert .content *					{ color:#fff !important; font-size:15px; line-height:1.1; margin:0; text-align:center; }
#site-alert .content a					{ color:#FFF !important; font-weight:bold; }
#site-alert .content a:hover			{ color:#FFF !important; text-decoration:underline; }

/*-- Clearfix --*/
.clearfix:after 		{ content:"."; display:block; height:0; clear:both; visibility:hidden; }

#header_wrap			{ width:100%; position:relative; box-sizing:border-box; padding:0 3% 15px; 
	background: #dde6ff; /* Old browsers */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RkZTZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #dde6ff 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dde6ff), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #dde6ff 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #dde6ff 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #dde6ff 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #dde6ff 0%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dde6ff', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */ }
#header_wrap:before		{ display:block; position:absolute; content:''; top:4px; left:0; right:0; border-top:1px solid #c5d1dd; border-bottom:1px solid #FFF; height:0; }
#header_wrap:after		{ display:block; position:absolute; content:''; bottom:2px; left:0; right:0; border-bottom:5px solid #6bb540; border-top:1px solid #c8d4dd; height:5px; }
#main_wrap				{ width:100%; background:url(../images/main_wrap.png) repeat-x center top #FFF; overflow:hidden; border-bottom:4px solid #fe6600; padding:0 3%; box-sizing:border-box; }
#footer_wrap			{ width:100%; height:auto; border-top:2px solid #FFF; padding:0 3%; box-sizing:border-box;
	background: #1d3c93; /* Old browsers */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFkM2M5MyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMTE0NGEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #1d3c93 0%, #01144a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1d3c93), color-stop(100%,#01144a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #1d3c93 0%,#01144a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #1d3c93 0%,#01144a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #1d3c93 0%,#01144a 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #1d3c93 0%,#01144a 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1d3c93', endColorstr='#01144a',GradientType=0 ); /* IE6-8 */ }

#header					{ max-width:940px; padding-top:20px; margin:0 auto; position:relative; }
#header:after			{ content:"."; display:block; height:0; clear:both; zoom:1; visibility:hidden; }
#main					{ max-width:940px; margin:0 auto; }
#footer					{ max-width:940px; padding:22px 0; margin:0 auto; }
#footer:after 			{ content:"."; display:block; height:0; clear:both; zoom:1; visibility:hidden; }

#header h1				{ margin:0 0 5px 0; float:left; }
#logo					{ max-width:357px; display:block; }
#logo:hover				{ text-decoration:none; }
#logo > img				{ max-width:100%; display:block; }
#top_nav				{ position:absolute; top:5px; right:-7px; list-style:none; margin:0; }
#top_nav li				{ margin:0; float:left; }
#top_nav a				{ height:28px; text-indent:-99999px; overflow:hidden; display:block; background-position:center top; background-repeat:no-repeat; }
#top_nav a:hover		{ background-position:center -28px; }
#top_nav a.current,
#top_nav a.section		{ background-position:center -56px; }
#top1					{ width:51px; background-image:url(../images/top1.png); }
#top2					{ width:48px; background-image:url(../images/top2.png); }
#top3					{ width:64px; background-image:url(../images/top3.png); }
#nav_wrap				{ clear:both; }
#nav_wrap:after			{ content:"."; display:block; height:0; clear:both; zoom:1; visibility:hidden; }
.desktop #header_nav	{ list-style:none; margin:0; }
.desktop #header_nav li	{ margin:0 14px 0 0; float:left; position:relative; height:50px; }
.desktop #header_nav li.mobile_nav	{ display:none; }
.desktop #header_nav a	{ height:45px; text-indent:-99999px; overflow:hidden; display:block; background-position:center top; background-repeat:no-repeat; }
.desktop #header_nav a:hover		{ background-position:center -45px; }
.desktop #header_nav a.current,
.desktop #header_nav a.section	{ background-position:center -90px; }
.desktop #nav4			{ width:151px; background-image:url(../images/nav1.png); }
.desktop #nav5			{ width:180px; background-image:url(../images/nav2_new.png); }
.desktop #nav6			{ width:147px; background-image:url(../images/nav3_new.png); }
.desktop #nav7			{ width:121px; background-image:url(../images/nav4.png); }
.desktop #header_nav .dropdown	{ background-color:#c5e5fe; min-width:200px; width:auto; height:auto; position:absolute; top:50px; left:0px; padding:1px; text-align:left; z-index:888; border:0px #FFF solid; 
						-webkit-box-shadow: 2px 2px 5px rgba(50, 50, 50, 0.25);
						-moz-box-shadow:    2px 2px 5px rgba(50, 50, 50, 0.25);
						box-shadow:         2px 2px 5px rgba(50, 50, 50, 0.25);
						}
.desktop #header_nav .child_dropdown	
						{ left:200px; top:-1px; }
.desktop #header_nav .dropdown ul 	{ list-style:none; padding:0px; background-color:#FFF; }
.desktop #header_nav .dropdown li 	{ float:none; height:auto; margin:0px; border-bottom:1px #c5e5fe dotted; }
.desktop #header_nav .dropdown li.last 	{ margin-bottom:0px; padding-bottom:0px; border-bottom:none; }
.desktop #header_nav .dropdown a	{ color:#797f86; height:auto; font-weight:normal; text-decoration:none; text-indent:0px; text-align:left; font-family: 'itc_franklin_gothic_std_booRg', sans-serif; font-size:13px; display:block; padding:10px; text-transform:uppercase; }
.desktop #header_nav .dropdown a:hover 	{ color:#636465; background-color:#BFC6FB; }
.child_arrow			{ color:#22439F; float:right; }						

#btn_donate				{ position:absolute; bottom:2px; right:0; width:241px; height:56px; text-indent:-99999px; overflow:hidden; display:block; background:url(../images/btn_donate-3.png) no-repeat center top; z-index:105; }
#btn_donate.alone		{ bottom:0; }
#btn_donate:hover		{ background-position:center bottom; }

/*#btn_christmas			{ position:absolute; top:8px; right:180px; width:88px; height:100px; text-indent:-99999px; overflow:hidden; display:block; background:url(../images/btn_christmas-2.png) no-repeat center top; }
#btn_christmas:hover	{ background-position:center bottom; }
#btn_christmas			{ position:absolute; top:110px; right:0px; width:244px; height:76px; text-indent:-99999px; overflow:hidden; display:block; background:url(../images/btn_christmas.png) no-repeat center top; }
#btn_christmas:hover	{ background-position:center bottom; }*/
#btn_christmas			{ position:absolute; bottom:60px; right:0px; width:241px; height:61px; text-indent:-99999px; overflow:hidden; display:block; background:url(../images/btn_christmas-3.png) no-repeat center top; }
#btn_christmas:hover	{ background-position:center bottom; }

#head-partner			{ display:block; position:absolute; right:305px; top:8px; width:125px; }
#head-partner.alone		{ right:0; bottom:75px; top:auto; }
#head-partner img		{ display:block; max-width:100%; }

/*#photo_area				{ padding-top:20px; height:350px; position:relative; }
#photo_mask				{ overflow:hidden; position:relative; width:940px; height:305px; }
.photo					{ position:absolute; top:0; width:267px; height:267px; padding:15px 10px 0; background-color:#ebeef1; 
						-webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.75);
						-moz-box-shadow:    0px 0px 5px rgba(50, 50, 50, 0.75);
						box-shadow:         0px 0px 5px rgba(50, 50, 50, 0.75);
						}
.photo:last-child		{ margin-right:0; }
.photo:hover			{ text-decoration:none; }
.photo img				{ border:1px #FFF solid; background-color:#787171; padding:2px; width:259px; height:209px; }
.photo h4				{ margin:0; letter-spacing:2px; text-align:center; font-family:'journalregular', sans-serif; font-size:48px; line-height:42px; color:#d50000; }
.photo h4:after			{ content:""; width:296px; height:23px; background:url(../images/photo_shadow.png) no-repeat center top; position:absolute; bottom:-23px; left:-5px; }						
.photo_desc				{ display:none; width:219px; height:169px; padding:20px; position:absolute; top:18px; left:13px;  background-color:#FFF; text-align:center; overflow:hidden; 
						-moz-opacity: 0.90;
						opacity: 0.90;
						-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=90);
						}
.photo_desc *			{ font-family:'Asap',sans-serif; color:#363a3d; font-size:13px; }
.photo_desc p			{ line-height:18px; }
#photo1					{ left:0; }
#photo2					{ left:326px; }
#photo3					{ left:652px; }
.photo.append			{ left:978px; }
.photo.prepend			{ left:-326px; }
.arrow					{ position:absolute; z-index:10; top:118px; width:23px; height:58px; text-indent:-99999px; overflow:hidden; display:block; background-position:center top; background-repeat:no-repeat; }
.arrow:hover			{ background-position:center -58px; }
#arrow_left				{ background-image:url(../images/arrow_left.png); }
#arrow_right			{ background-image:url(../images/arrow_right.png); }*/

#photo_area				{ padding-top:20px; height:371px; position:relative; }
#photo_area * 			{ box-sizing: border-box; }
#photo_area .slider		{ width:100%; padding:0; position:relative; clear:both; }
#photo_area .slider_left		{ display:block; width:23px; position:absolute; top:0; left:-48px; bottom:23px; text-indent:-9999px; background:url(/themes/mysite/images/slider_left.png) left center no-repeat; cursor:pointer; z-index:20; }
#photo_area .slider_left:hover	{ text-decoration:none; background:url(/themes/mysite/images/slider_left_hover.png) left center no-repeat; }
#photo_area .slider_right		{ display:block; width:23px; position:absolute; top:0; bottom:23px; right:-48px; text-indent:-9999px; background:url(/themes/mysite/images/slider_right.png) right center no-repeat; cursor:pointer; z-index:20; }
#photo_area .slider_right:hover	{ text-decoration:none; background:url(/themes/mysite/images/slider_right_hover.png) right center no-repeat; }
#photo_area .slider_window	{ overflow:hidden; width:100%; position:relative; }
#photo_area .slider_window > ul		{ width:300%; display:block; list-style:none; }
#photo_area .slider_window > ul > li	{ position:relative; display:block; float:left; width:10.1775%; margin:0 1.39875% 23px 0; }

.photo 					{ padding:15px 10px 10px; background-color:#ebeef1; max-width:287px; margin:0 auto; text-align:center; position:relative; }
.photo:hover			{ text-decoration:none; }
.photo img				{ border:1px #FFF solid; background-color:#787171; padding:2px; max-width:100%; }
.photo h4				{ margin:0; letter-spacing:2px; text-align:center; font-family:'journalregular', sans-serif; font-size:48px; line-height:42px; color:#d50000; }
.photo h4:after			{ content:""; height:23px; background:url(../images/photo_shadow.png) no-repeat center top; background-size:100% auto; position:absolute; bottom:-23px; left:0; right:0; }						
.photo_desc				{ display:none; padding:20px; position:absolute; top:18px; left:13px; bottom:55px; right:15px; background-color:#FFF; text-align:center; overflow:hidden; 
						-moz-opacity: 0.90;
						opacity: 0.90; }
.photo_desc *			{ font-family:'Asap',sans-serif; color:#363a3d; font-size:13px; }
.photo_desc p			{ line-height:18px; }

.btn_photo_read_more	{ margin:0 auto; width:75px; height:24px; text-indent:-99999px; overflow:hidden; display:block; background:url(../images/btn_photo_read_more.png) no-repeat center top; }
.btn_photo_read_more:hover
						{ background-position:center -24px; }
#photos_tagline			{ margin:0; width:100%; max-width:940px; /*text-indent:-99999px; overflow:hidden;*/ display:block; /*background:url(../images/photos_tagline.png) no-repeat center top; background-size:100% auto;*/ font-family: 'itc_franklin_gothic_std_bk_Rg', sans-serif; font-size: 36px; line-height:36px; text-align: center; text-transform: uppercase; letter-spacing: 0.05em; color: #0f2564; font-weight: normal; position: absolute; bottom:8px; left:0; right:0; text-shadow: -1px 1px 0 rgba(255,255,255,0.35); background: url(/themes/mysite/images/tagline_bg.png) no-repeat center; }

#page_type				{ overflow:hidden; padding-top:23px; padding-bottom:45px; }
#page_type.internal		{ padding:20px; background-color:#FFF; min-height:440px; 
						-webkit-box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.75);
						-moz-box-shadow:    0px 0px 10px rgba(50, 50, 50, 0.75);
						box-shadow:         0px 0px 10px rgba(50, 50, 50, 0.75);
						}

.home.typography 		{ font-size: 15px; line-height: 23px; }
.home .col3_left_column	{ width:30.639%; float:left; }
.home .col3_center_column
						{ width:38.722%; float:left; padding:0 38px; box-sizing:border-box; margin:0; }
.home .col3_right_column{ width:30.639%; float:left; }

#left_col_content 		{ margin:0 0 24px 0; padding-bottom:9px; border-bottom:1px #6279b8 solid; }
#callouts1				{ list-style:none; margin:0 0 24px 0; padding-bottom:24px; border-bottom:1px #6279b8 solid; }
#callouts1 li			{ margin:0 0 3px 0; }
#callouts1 li:last-child{ margin-bottom:0; }
#callouts1 a			{ width:286px; height:43px; text-indent:-99999px; overflow:hidden; display:block; background-repeat:no-repeat; background-position:center top; }
#callouts1 a:hover		{ background-position:center -43px; }
#callouts11				{ background-image:url(../images/callouts11.png); }
#callouts12				{ background-image:url(../images/callouts12.png); }
#callouts13				{ background-image:url(../images/callouts13.png); }
#callouts14				{ background-image:url(../images/callouts14.png); }
#callouts15				{ background-image:url(../images/callouts15.png); }

#callouts2				{ list-style:none; margin:0; }
#callouts2 li			{ margin:0 0 6px 0; }
#callouts2 li:last-child{ margin-bottom:0; }
/*#callouts2 a			{ width:289px; height:43px; text-indent:-99999px; overflow:hidden; display:block; background-position:center top; background-repeat:no-repeat; }*/
#callouts2 a			{ box-sizing: border-box; padding: 7px 19px 7px 14px; display: block; border: 2px solid #ba4200; border-radius: 6px; width: 100%; max-width: 289px; box-shadow: inset 0px 0px 0px 1px rgba(255,255,255,0.75);
	background: rgb(253,140,13); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(253,140,13,1) 0%, rgba(254,97,0,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(253,140,13,1) 0%,rgba(254,97,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(253,140,13,1) 0%,rgba(254,97,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fd8c0d', endColorstr='#fe6100',GradientType=0 ); /* IE6-9 */ }
#callouts2 a:hover		{ /*background-position:center -43px;*/
	background: rgb(254,140,14); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(254,140,14,1) 0%, rgba(254,130,52,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(254,140,14,1) 0%,rgba(254,130,52,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(254,140,14,1) 0%,rgba(254,130,52,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fe8c0e', endColorstr='#fe8234',GradientType=0 ); /* IE6-9 */ }
/*#callouts21				{ background-image:url(../images/callouts21.png); }
#callouts22				{ background-image:url(../images/callouts22.png); }*/
#callouts2 .xmas a		{ border-color:#a1cd47 !important; background: #a1cd47;
	background: -moz-linear-gradient(top, #a1cd47 0%, #86ae31 100%);
	background: -webkit-linear-gradient(top, #a1cd47 0%,#86ae31 100%);
	background: linear-gradient(to bottom, #a1cd47 0%,#86ae31 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a1cd47', endColorstr='#86ae31',GradientType=0 ); }
#callouts2 .xmas a:hover	{ background: #a1cd47; }
#our_mission			{ margin-bottom:15px; padding-bottom:18px; border-bottom:1px #6279b8 solid; }
.btn_learn_more			{ width:104px; height:17px; text-indent:-99999px; overflow:hidden; display:block; background:url(../images/btn_learn_more.png) no-repeat center top; }
.btn_learn_more:hover	{ background-position:center -17px; }
.btn_read_all			{ width:104px; height:17px; text-indent:-99999px; overflow:hidden; display:block; background:url(../images/btn_read_all.png) no-repeat center top; }
.btn_read_all:hover		{ background-position:center -17px; }

#callouts3				{ list-style:none; margin:3px 0 10px; max-width:288px; }
#callouts3 li			{ margin:0; padding-bottom:2px; margin-bottom:2px; border-bottom:1px #acbcc9 dashed; }
#callouts3 a			{ font-family:'itc_franklin_gothic_std_booRg',sans-serif; -webkit-border-radius:6px; border-radius:6px; color:#586894 !important; font-size:16px; line-height:24px; height:24px; /*width:280px;*/ width:100%; padding:0 30px 0 8px; display:block; background:url(../images/callouts3_a_hover.png) no-repeat right top; background-size: 100% 48px; box-sizing:border-box; overflow:hidden; font-weight:normal; }
#callouts3 a:hover		{ text-decoration:none; color:#FFF !important; background-position:bottom center; }
.btn_more_services		{ width:104px; height:17px; text-indent:-99999px; overflow:hidden; display:block; background:url(../images/btn_more_services.png) no-repeat center top; }
.btn_more_services:hover{ background-position:center -17px; }

#video_link				{ position:relative; margin-top:21px; max-width:288px; }
#video_link > img		{ background-color:#FFF; padding:1px; border:5px #20409a solid; box-sizing:border-box;
						-webkit-border-radius: 10px;
						-moz-border-radius: 10px;
						border-radius: 10px;
						}
#video_arrow			{ position:absolute; z-index:10; display:block; left:0; right:0; top:50%; transform:translateY(-50%); text-align:center; vertical-align:middle; /*left:108px; top:30px; width:68px; height:68px; text-indent:-99999px; overflow:hidden; background:url(../images/video_arrow.png) no-repeat center top;*/ }		
#video_arrow > img 		{ border:5px solid #fff; background:rgba(255,255,255,0.6); border-radius:50%; position:relative; 
	-webkit-transition: all 150ms ease;
	-moz-transition: all 150ms ease;
	-ms-transition: all 150ms ease;
	-o-transition: all 150ms ease;
	transition: all 150ms ease; }				
#video_arrow:hover > img	{ background:rgba(255,255,255,1); }

.footer_nav				{ min-height:51px; list-style:none; margin:0 30px 0 0; padding-left:6px; border-left:1px #5388ad solid; float:left; }
.footer_nav li			{ margin:0 0 2px 0; font-size:10px; }
.footer_nav a			{ font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#6b9ec2; text-transform:uppercase; }
.footer_nav a:hover		{ color:#FFF; text-decoration:none; }
.footer_nav a.current,
.footer_nav a.section	{ color:#FFF; }

#copyright				{ min-height:51px; padding-left:6px; border-left:1px #5388ad solid; float:left; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#6b9ec2; }
#copyright a			{ color:#6b9ec2; }
#copyright a:hover		{ color:#FFF; text-decoration:none; }

#footer_callouts		{ float:right; width:285px; list-style:none; }
#footer_callouts li		{ margin:0; }
#icon_fb				{ margin-bottom:4px; width:285px; height:22px; text-indent:-99999px; overflow:hidden; display:block; background:url(../images/icon_fb.png) no-repeat center top; }
#icon_fb:hover			{ background-position:center -23px; }
#icon_t					{ margin-bottom:7px; width:285px; height:25px; text-indent:-99999px; overflow:hidden; display:block; background:url(../images/icon_t.png) no-repeat center top; }
#icon_t:hover			{ background-position:center -25px; }
#sign_up				{ width:255px; height:14px; text-indent:-99999px; overflow:hidden; display:block; background:url(../images/sign_up.png) no-repeat center top; }
#sign_up:hover			{ background-position:center -14px; }

#header_image_holder	{ margin-bottom:30px; }
.col2_left_column		{ width:48.335%; float:left; overflow:hidden; }
.col2_right_column		{ width:48.335%; float:right; overflow:hidden; }

.col3_left_column		{ width:31.112%; float:left; overflow:hidden; }
.col3_center_column		{ width:31.112%; float:left; margin:0 3.33%; overflow:hidden; }
.col3_right_column		{ width:31.112%; float:left; overflow:hidden; }

#contact_left				{ width:46.667%; float:left; margin-left:5px; }
#contact_right				{ width:50%; float:right; margin-right:5px; }
.formField					{ margin-bottom:8px; }
.formLeft					{ width:150px; text-align:left; float:left; }
.formLeft .required_icon	{ display:inline; font-weight:bold; }
.formLeft label				{ display:inline; }
.formRight 					{ width:200px; float:left; }
.formLabelField				{ text-align:left; margin:10px 0px 5px; padding-left:165px; }
.formLabelField label		{ font-weight:bold; font-family:'Asap', sans-serif !important; font-size:16px; }
.formRadioField				{ text-align:center; margin-bottom:20px; }
.formRadioField ul			{ list-style:none; }
#map_canvas					{ margin:25px auto 10px; width:350px; height:350px; padding:2px; border:5px #FFF solid;
							-webkit-box-shadow: 4px 4px 5px rgba(50, 50, 50, 0.15);
							-moz-box-shadow:    4px 4px 5px rgba(50, 50, 50, 0.15);
							box-shadow:         4px 4px 5px rgba(50, 50, 50, 0.15); 
							}
							
#sidebar_left			{ width:64.445%; float:left; }
#sidebar_right			{ width:32.223%; padding:20px; float:right; box-sizing:border-box;
						background: #c5e5fe; /* Old browsers */
						background: -moz-linear-gradient(top,  #c5e5fe 0%, #afd4f0 100%); /* FF3.6+ */
						background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c5e5fe), color-stop(100%,#afd4f0)); /* Chrome,Safari4+ */
						background: -webkit-linear-gradient(top,  #c5e5fe 0%,#afd4f0 100%); /* Chrome10+,Safari5.1+ */
						background: -o-linear-gradient(top,  #c5e5fe 0%,#afd4f0 100%); /* Opera 11.10+ */
						background: -ms-linear-gradient(top,  #c5e5fe 0%,#afd4f0 100%); /* IE10+ */
						background: linear-gradient(to bottom,  #c5e5fe 0%,#afd4f0 100%); /* W3C */
						filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c5e5fe', endColorstr='#afd4f0',GradientType=0 ); /* IE6-9 */
						-webkit-border-radius: 10px;
						-moz-border-radius: 10px;
						border-radius: 10px;
						}
						
.minisite #sidebar_left	{ width:69.445%; float:right; }
.minisite #sidebar_right{ width:28.556%; padding:5px 2px; float:left; position:relative; box-sizing:border-box; 
						background: #fff; /* Old browsers */
						background: -moz-linear-gradient(top,  #fff 0%, #8FA1D3 100%); /* FF3.6+ */
						background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(100%,#8FA1D3)); /* Chrome,Safari4+ */
						background: -webkit-linear-gradient(top,  #fff 0%,#8FA1D3 100%); /* Chrome10+,Safari5.1+ */
						background: -o-linear-gradient(top,  #fff 0%,#8FA1D3 100%); /* Opera 11.10+ */
						background: -ms-linear-gradient(top,  #fff 0%,#8FA1D3 100%); /* IE10+ */
						background: linear-gradient(to bottom,  #fff 0%,#8FA1D3 100%); /* W3C */
						filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff', endColorstr='#8FA1D3',GradientType=0 ); /* IE6-9 */
						}		

#minisite_nav			{ margin:5px auto; /*width:240px;*/ list-style:none; box-sizing:border-box; padding:0 6px; }
#minisite_nav li		{ margin:0 0 6px 0; padding-bottom:6px; background:url(../images/minisite_li.png) repeat-x left bottom; }	
#minisite_nav a			{ display:block; height:17px; color:#515e67 !important; font-size:14px !important; font-weight:normal; background:url(../images/minisite_a.png) no-repeat right top; }	
#minisite_nav a:hover	{ text-decoration:none; color:#8c98a1 !important; }
#minisite_nav a.current,
#minisite_nav a.section	{ color:#01355b !important; background-position:right -17px; }
#minisite_landing_area	{ margin-bottom:15px; }
#minisite_landing_area:after			
						{ content:"."; display:block; height:0; clear:both; zoom:1; visibility:hidden; }
.minisite_landing		{ margin-left:7px; float:left; border:3px #658ba6 solid; 
						-webkit-border-radius: 10px;
						-moz-border-radius: 10px;
						border-radius: 10px;
						}
.minisite_landing:first-child
						{ margin-left:0; }						
.minisite_landing img	{ border:1px #c1d1db solid; 
						-webkit-border-radius: 10px;
						-moz-border-radius: 10px;
						border-radius: 10px;
						}	
#minisite_title			{ font-family:'Asap',sans-serif; font-size:24px !important; line-height:24px !important; font-weight:bold; border-bottom:1px #c1d0db solid; padding-bottom:5px; margin-bottom:5px;  }						
.btn_apply				{ width:250px; height:41px; text-indent:-99999px; overflow:hidden; display:block; background:url(../images/btn_apply.png) no-repeat center top; }
.btn_apply:hover		{ background-position:center -41px; }
.minisite #sidebar_right .btn_apply
						{ position:absolute; bottom:5px; left:6px; }

#videos					{ overflow:hidden; margin:30px 0; }
.video					{ float:left; margin-right:3.334%; width:47.778%; }
.video_row				{ overflow:hidden; margin-bottom:30px; }
.video_row:last-child	{ margin-bottom:0; }
.video_row .video:last-child
						{ margin-right:0; }	

#sitemap				{ margin-top:30px; list-style:none; }	
#sitemap ul				{ list-style:none; margin-top:10px; }
#sitemap ul li			{ font-size:13px; margin-bottom:3px; }	
#sitemap ul ul			{ margin-top:0; }
.top_li					{ font-size:30px; margin:0 0 10px 0; border-bottom:1px #e2e2e2 dotted; }
.typography .top_a		{ color:#146BA9 !important; }

#google_map_1			{ margin:0 auto 15px; padding:2px; border:5px #FFF solid; max-width:100%;
						-webkit-box-shadow: 4px 4px 5px rgba(50, 50, 50, 0.15);
						-moz-box-shadow:    4px 4px 5px rgba(50, 50, 50, 0.15);
						box-shadow:         4px 4px 5px rgba(50, 50, 50, 0.15); 
						}
						
#video_container		{ max-width:560px; width:100%; height:auto; }	
#video_container iframe	{ max-width:100%; }	

.k_embedThisFormButton	{ display:none !important; }					